Page 1 of 1

Windows Vista

PostPosted: Wed Jan 30, 2008 3:20 am
by Hobbes
How do I get 2.3.1 to run on Windows Vista? Is 2.3.1 the latest version?

Re: Windows Vista

PostPosted: Wed Jan 30, 2008 12:20 pm
by Phil
Hi and welcome to the forum!

Yes, 2.3.1 is the latest version and in runs perfectly on Vista.
You need administrative privileges to install OpenOffice.
Please use the official download site. If you don't have a current Java Runtime Engine installed, leave the box Include the Java JRE with this download checked.

Wish you a good start with OOo!

KR, phil